<header class="w-100 d-inline-block  navigation-container">
  <div class="top-bar d-flex">
    <a href="mailto:{!! $acf_options->theme_options->top_header_mail !!}"><i class="fas fa-envelope-open-text pe-1"></i>services@flairstech.com</a>
    {{-- <a class="me-3 ms-auto d-inline-block" href="#"><i class="fas fa-user pe-1"></i> Career</a>
    <a class=" d-inline-block" href="#"><i class="far fa-newspaper pe-1"></i> Blog </a> --}}
    @if (has_nav_menu('secondary_navigation'))
      {!! wp_nav_menu([
        'theme_location' => 'secondary_navigation',
        'depth'=>1,
         'container' => '',
         'menu_class' => 'navbar-nav ms-auto',
         'walker' => new \App\wp_bootstrap4_navwalker()
        ]) !!}
    @endif
  </div>

  <nav class="navbar navbar-expand-lg navbar-light sticky animated w-100">
    <div itemscope itemtype="https://schema.org/Organization">
      <a class="navbar-brand logo-container d-inline-block" href="{{ home_url('/') }}">
        <img itemprop="logo" src="{{ $acf_options->theme_options->logo->url }}" class="img-fluid" alt="{{ get_bloginfo('name', 'display') }}" />
      </a>
    </div>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <i class="fas fa-bars"></i>
    </button>

    <div class="collapse navbar-collapse " id="navbarSupportedContent">
      @if (has_nav_menu('primary_navigation'))
                {!! wp_nav_menu([
                  'theme_location' => 'primary_navigation',
                  'depth'=>3,
                   'container' => '',
                   'menu_class' => 'navbar-nav',
                   'walker' => new \App\wp_bootstrap4_navwalker()
                  ]) !!}
      @endif
    </div>

    @if( $acf_options->theme_options->main_menu_link )
      <a class="lets-talk-btn red-bg hover-effect black-btn-effect" href="{{ $acf_options->theme_options->main_menu_link->url }}" target="{{ $acf_options->theme_options->main_menu_link->target }}"> <span>{{ $acf_options->theme_options->main_menu_link->title }}</span></a>
    @endif
    <div class=" search-btn">
      <a href="#"><i class="fa fa-search"></i></a>
    </div>
  </nav>
</header>
