@extends('layouts.app')

@section('content')
  @include('partials.page-header')

  @if (!have_posts())
    <div class="alert alert-warning">
      {{ __('Sorry, no results were found.', 'sage') }}
    </div>
    {!! get_search_form(false) !!}
  @endif

  <section class="tile-wrapper mt-3">
  <div class="row">
    <div class="col-lg-9 col-md-8 col-sm-12 col-xs-12">
  @while(have_posts()) @php the_post() @endphp
    @include('partials.content-search')
  @endwhile
    </div>
    <div class="col-lg-3 col-md-4 col-sm-12 col-xs-12">
      @include('partials.sidebar')
    </div>
  </div>
  </section>

  {{-- {!! get_the_posts_navigation() !!} --}}
@endsection
