// import external dependencies
import 'jquery';

// Import everything from autoload
// import './autoload/**/*'

// import local dependencies
import Router from './util/Router';
import common from './routes/common';
import home from './routes/home';
import aboutUs from './routes/about';

//import 'owl.carousel';
// import 'slick-carousel';

/** Populate Router instance with DOM routes */
const routes = new Router({
  // All pages
  common,
  // Home page
  home,
  // About Us page, note the change from about-us to aboutUs.
  aboutUs,
});

// Load Events
jQuery(document).ready(() => routes.loadEvents());
import { config, library, dom } from '@fortawesome/fontawesome-svg-core';
// import the Facebook and Twitter icons
import { fab } from '@fortawesome/free-brands-svg-icons';
import { fas } from '@fortawesome/free-solid-svg-icons';
import { far } from '@fortawesome/free-regular-svg-icons';
config.searchPseudoElements = true;
// add the imported icons to the library
library.add(fab, fas, far);

// tell FontAwesome to watch the DOM and add the SVGs when it detects icon markup
dom.watch();


// $(document).ready(function () {

//   $('.navbar').on('shown.bs.collapse', function () {
//     jQuery('body').addClass('mean-active');
//   });

//   $('.navbar').on('hidden.bs.collapse', function () {
//     jQuery('body').removeClass('mean-active');
//   });
//   $('.navbar').on('show.bs.collapse', function () {
//     jQuery('header .navbar-toggler').hide().html('X').delay(50).fadeIn('fast');
//   });
//   $('.navbar').on('hidden.bs.collapse', function () {
//     jQuery('header .navbar-toggler').hide().html('<span class="navbar-toggler-icon"></span><span class="navbar-toggler-icon"></span><span class="navbar-toggler-icon"></span>').delay(50).fadeIn('fast');
//   });
// });

/*
*   Mobile Menu
*/
(function ($) {

  /*
  *   Mobile menu drop down icon changer
  */
  $('.meanmenu-reveal').on('click', function () {
    //$('.mean-expand').html('+');
  });
  $('a.mean-expand').on('click', function () {

    //let mainItem = $(this).parent().parent().parent();
    //let parents = mainItem.children().children();
    //let parentsAndChildren = mainItem.children().children().children('.mean-expand');
    //let parentsandChildrenWithOpenDropDown = parentsAndChildren.next('.show').parent();
    // parentsAndChildren.not(this).html('+');

    let mainMenuItemsTogglers = $('header .navbar #main-menu >li > .mean-expand');
    let parentThis = this;
    $.each(mainMenuItemsTogglers, function (key, value) {
      if (parentThis === value) {
        // $('.mean-expand').not(parentThis).html('+');
      }
    });
    console.log();
    // if($(this).html() === '-'){
    //   $(this).html('+');
    // }else {
    //   $(this).html('-');
    // }
  });

  /*
  *   Mobile menu inner level drop down fixes
  */
  // $('.dropdown-menu a.dropdown-toggle').on('click', function () {

  //   if (!$(this).next().hasClass('show')) {
  //     $(this).parents('.dropdown-menu').first().find('.show').removeClass('show');
  //   }
  //   var $subMenu = $(this).next('.dropdown-menu');
  //   $subMenu.toggleClass('show');

  //   $(this).parents('li.nav-item.dropdown.show').on('hidden.bs.dropdown', function () {
  //     $('.dropdown-menu .show').removeClass('show');
  //   });

  //   return false;
  // });

  // $('.dropdown-submenu ul a').on('click', function () {
  //   var parentClass = $(this).parents()[1].className.includes('show');
  //   if (parentClass) {
  //     $('.dropdown-submenu .show').removeClass('show');
  //   }
  // });
})(jQuery)
