@php
  wp_enqueue_script('owl-carousel');
  wp_enqueue_style('owl');
  wp_enqueue_style('owl-theme');
  $jsID = uniqid('JS');
@endphp
<!---------- talent section ----------->
<section class="talent-wrapper mt-3 tile-wrapper d-inline-block w-100 gallery-left-content-right">
  <div class="d-inline-block w-100 talent-container">
    <div class="row">
      <div class="col-lg-8">
        <div class="@php echo $jsID; @endphp owl-carousel talent-carousel">
          @foreach(get_sub_field('gallery') as $image)
            <div itemscope itemtype="https://schema.org/Person">
              <div class="item image-slider-container">

              {!! App::get_seo_image($image, 'full', '') !!}
                {{-- <img class="w-100" src="{{ $image['url'] }}" alt="{{ $image['alt'] }}" itemprop="image" /> --}}
              </div>
            </div>
          @endforeach
        </div>
      </div>
      <div class="col-lg-4">
        <div class="Invoation-text">
          <div class="Innovation-header tile-header">
            <h2>
              {!! get_sub_field('text_line_one') !!}
              <em class="d-inline-block w-100">{{ get_sub_field('text_line_two') }}</em>
            </h2>
          </div>
          {!! get_sub_field('text') !!}
          @if( get_sub_field('button_link') )
            <a class="flaticon-right" href="{{ get_sub_field('button_link')['url'] }}" target="{{ get_sub_field('button_link')['target'] }}"></a>
          @endif
        </div>
      </div>
    </div>
  </div>
</section>
<script>
  jQuery(document).ready(function() {
    jQuery('.@php echo $jsID; @endphp').owlCarousel({
      loop: true,
      margin: 15,
      navText: [],

      responsive: {
        0: {
          items: 1,
          nav: true,
        },
        600: {
          items: 1,
          nav: true,
        },
        1000: {
          items: 2,
          nav: true,
          loop: true,
        },
      },
    });
  });
</script>
